鱼C论坛

 找回密码
 立即注册
查看: 54|回复: 4

[已解决]Error spawning怎么解决

[复制链接]
发表于 2022-6-23 13:08:44 | 显示全部楼层 |阅读模式

马上注册,结交更多好友,享用更多功能^_^

您需要 登录 才可以下载或查看,没有账号?立即注册

x
网上下载的VC++6.0     但是兼容性出问题了,在网上也查过很多方法都不可行。求大佬帮助

试过更改管理员权限,目录选项中的目录更改,都不行。
最佳答案
2022-6-23 13:34:52
小僵尸P 发表于 2022-6-23 13:09
或者谁有VC++的安装包也行

为什么要用VC++6.0呢?VC++6.0是1998年出来的,不支持新的C99标准,而且VC++6.0的运行平台是Windows 95/98SE/2000/NT 4.0,是一个实打实的老古董了,你用win10系统甚至win11系统打开,当然会出现兼容问题啦,学个C语言都还要为一个软件而发愁,倒不如把它换掉
现在主流的IDE有:Dev-Cpp,VS2022(VC++6.0的后续产品),Code:Blocks等等,哪一个不能选
想知道小甲鱼最近在做啥?请访问 -> ilovefishc.com
 楼主| 发表于 2022-6-23 13:09:26 | 显示全部楼层
或者谁有VC++的安装包也行
想知道小甲鱼最近在做啥?请访问 -> ilovefishc.com
发表于 2022-6-23 13:34:52 | 显示全部楼层    本楼为最佳答案   
小僵尸P 发表于 2022-6-23 13:09
或者谁有VC++的安装包也行

为什么要用VC++6.0呢?VC++6.0是1998年出来的,不支持新的C99标准,而且VC++6.0的运行平台是Windows 95/98SE/2000/NT 4.0,是一个实打实的老古董了,你用win10系统甚至win11系统打开,当然会出现兼容问题啦,学个C语言都还要为一个软件而发愁,倒不如把它换掉
现在主流的IDE有:Dev-Cpp,VS2022(VC++6.0的后续产品),Code:Blocks等等,哪一个不能选
想知道小甲鱼最近在做啥?请访问 -> ilovefishc.com
 楼主| 发表于 2022-6-23 13:52:40 | 显示全部楼层
临时号 发表于 2022-6-23 13:34
为什么要用VC++6.0呢?VC++6.0是1998年出来的,不支持新的C99标准,而且VC++6.0的运行平台是Windows 95/98SE ...

好的感谢
想知道小甲鱼最近在做啥?请访问 -> ilovefishc.com
发表于 2022-6-23 13:57:23 | 显示全部楼层

如果问题解决了,不要忘了设置最佳答案哦
想知道小甲鱼最近在做啥?请访问 -> ilovefishc.com
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

小黑屋|手机版|Archiver|鱼C工作室 ( 粤ICP备18085999号-1

GMT+8, 2022-7-1 16:05

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表